{% set CodiceModulo = "SAL_COM_MAT" %}
{% set Urn = "document:c_c053:uso.spazi;matrimoni.unioni.civili;domanda" %}
{% set Urn_procedimento = "concessione.spazi;matrimoni.unioni.civili;concessione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di prenotazione di una sala comunale per la celebrazione di matrimoni o unioni civili"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="SPE_PUL_QUI"
urn_allegato="document:c_c053:spese.pulizie;quietanza"
descrizione_estesa="Copia quietanza di versamento delle spese per le pulizie"
filename="Copia quietanza spese pulizie"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="VER_CAU_QUI"
urn_allegato="document:c_c053:versamento.cauzione;quietanza"
descrizione_estesa="Copia quietanza di versamento della cauzione"
filename="Copia quietanza cauzione"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di prenotazione di una sala comunale per la celebrazione di matrimoni o unioni civili
{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - prenotazione sala comunale per celebrazione matrimoni o unioni civili'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di prenotazione di una sala comunale per la celebrazione di matrimoni o unioni civili
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la prenotazione della seguente sala
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
           Denominazione sala
        </p>
      </td>
    </tr>
      {% set testi = [
           "sala consiliare sede comunale, via Castello, 24",
           "sala del camino sede comunale, via Castello, 24",
           "sala nobile Palazzo Certosa Cantù, via Circonvallazione Cantù, 62"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_DenominazioneSala" name="Tassonomia_DenominazioneSala" label="Denominazione sala" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_DenominazioneSala{{ loop.index }}" name="Tassonomia_DenominazioneSala" type="radio" value="{{ loop.index }}" />
         </td>
         <td><label style="width:100%" for="Tassonomia_DenominazioneSala{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per la celebrazione di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo celebrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCelebrazione" name="Tassonomia_TipoCelebrazione" label="Tipo celebrazione" mandatory="true"></div>
        <input id="Tassonomia_TipoCelebrazione1" name="Tassonomia_TipoCelebrazione" type="radio" value="1" />
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoCelebrazione1'>
        <p>
          matrimonio civile
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoCelebrazione2" name="Tassonomia_TipoCelebrazione" type="radio" value="2" />
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoCelebrazione2'>
        <p>
          unione civile
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
{{ anagrafica.cognome_nome("AventeTiolo1", "tra", "Richiedente", "display:none", "cursor:default", "visibility:visibility") }}
{{ anagrafica.cognome_nome("AventeTiolo2", "tra", "Richiedente", "visibility:visibility", "cursor:pointer", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          che avverrà
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Giorno previsto
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
         Orario previsto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_GiornoPrevisto" name="Parametri_GiornoPrevisto" style="width: 100%;" label="Giorno previsto" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OrarioPrevisto" name="Parametri_OrarioPrevisto" style="width: 100%;" label="Orario previsto" mandatory_enabled="true" format="time"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero dei partecipanti previsti
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroPartecipantiPrevisti" name="Parametri_NumeroPartecipantiPrevisti" style="width: 100%;" label="Numero dei partecipanti previsti" format="number" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di assumersi ogni responsabilità civile e penale per eventuali incidenti che si possono verificare durate l’utilizzo della sala
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di assumersi ogni responsabilità per un uso distorto della struttura e per eventuali danni arrecati alla stessa
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di esonerare da ogni responsabilità il Comune per incidenti o danni che possono derivare a persone, animali o cose in dipendenza dell’attività svolta
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di far pervenire, entro l’ottavo giorno antecedente la celebrazione del matrimonio, la ricevuta attestante il pagamento della tariffa con la seguente causale: celebrazione matrimonio/unione civile
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.eventuali_annotazioni()}}

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="VER_CAU_QUI" name="VER_CAU_QUI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia quietanza di versamento della cauzione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SPE_PUL_QUI" name="SPE_PUL_QUI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia quietanza di versamento delle spese per le pulizie
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cVER_CAU_QUI" name="GLOBO_allegato_cVER_CAU_QUI" type="hidden" value="" obbligatorio="#VER_CAU_QUI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSPE_PUL_QUI" name="GLOBO_allegato_cSPE_PUL_QUI" type="hidden" value="" obbligatorio="#SPE_PUL_QUI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
